Introduction

Last updated last month

Thank you for choosing our theme! You've made a good choice! In this documentation, you’ll find a comprehensive information on how to install and use it.

Higo WordPress Theme by Sopka Themes

Theme's requirements

Make sure you've checked that your installation meets minimum requirements:

  • PHP 5.6.2 or higher

  • WordPress 4.8 or higher

You'll not be able to activate the theme if your installation doesn’t meet the minimum requirements.

If you are installing the theme on an existing site with content, make sure to backup before proceeding. More on that in the Codex.